Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
Contributor
Sarge454
Posts: 45
Registered: ‎10-02-2008
My Device: Not Specified
Accepted Solution

Can't update phone????????

Hey guys i am trying to update my BB 8310 Smartphone and cant cause AT&T doesn't support it!!!!! (ASSH@#ES). Is there a way i can get around it and update it myself?
Please use plain text.
Developer
hmeister
Posts: 428
Registered: ‎09-26-2008
My Device: 9000

Re: Can't update phone????????


Sarge454 wrote:
Hey guys i am trying to update my BB 8310 Smartphone and cant cause AT&T doesn't support it!!!!! (ASSH@#ES). Is there a way i can get around it and update it myself?

 

Hi Sarge;

 

4.5 is not available by At&t but is available as a generic OS and will work on the 8310. The only issue is At&t will not be able to support you on this 4.5.0.81 OS until they elect to make it available. The .81 version does work and there have been no reported issues other than a possible issue about the sound volume. I have .81 and the 8310 and have experienced no issues and it runs fine.

 

Good luck...

 

H.


+++++++++++++++++++++++++++++++++++++++++++++++++
If successful in helping you, please give me kudos in my post.
Please mark the post that solved it for you!
Thank you!
Best Regards

hmeister
Please use plain text.
JSanders
Posts: 85,123
Likes: 23,023
Solutions: 5,923
Registered: ‎04-01-2008
My Device: Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Can't update phone????????

Yes, the link below as complete instructions. Follow them exactly as posted, and in order as posted and you will be fine.

 

http://www.blackberryforums.com/general-8300-series-discussion-curve/151886-latest-os-8310-4-5-0-108...




1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes


Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Please use plain text.
Contributor
Sarge454
Posts: 45
Registered: ‎10-02-2008
My Device: Not Specified

Re: Can't update phone????????

v4.5 only comes in East Asia, That won't change my language on my phone, Right?
Please use plain text.
Developer
hmeister
Posts: 428
Registered: ‎09-26-2008
My Device: 9000

Re: Can't update phone????????

[ Edited ]

Sarge454 wrote:
v4.5 only comes in East Asia, That won't change my language on my phone, Right?

 

Sarge;

it works.... I pm'd you...

 

H.

 

 

Message Edited by hmeister on 10-02-2008 02:04 PM

+++++++++++++++++++++++++++++++++++++++++++++++++
If successful in helping you, please give me kudos in my post.
Please mark the post that solved it for you!
Thank you!
Best Regards

hmeister
Please use plain text.
Contributor
Sarge454
Posts: 45
Registered: ‎10-02-2008
My Device: Not Specified

Re: Can't update phone????????

JSanders sent a link and i was just wanting to make sure it wont change my language to Asian?
Please use plain text.
Developer
hmeister
Posts: 428
Registered: ‎09-26-2008
My Device: 9000

Re: Can't update phone????????


Sarge454 wrote:
JSanders sent a link and i was just wanting to make sure it wont change my language to Asian?


 

Sarge;

 

I sent you the same link during the first post. - It is the same link JS sent you.  

No, it won't change your language to asian... Just follow the directions and it will work.

 

Good luck...

 

H.


+++++++++++++++++++++++++++++++++++++++++++++++++
If successful in helping you, please give me kudos in my post.
Please mark the post that solved it for you!
Thank you!
Best Regards

hmeister
Please use plain text.
Contributor
Sarge454
Posts: 45
Registered: ‎10-02-2008
My Device: Not Specified

Re: Can't update phone????????

10-4 Thanks. I didn't see a link in the first on. But i appresiate the help.
Please use plain text.
JSanders
Posts: 85,123
Likes: 23,023
Solutions: 5,923
Registered: ‎04-01-2008
My Device: Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Can't update phone????????

Sarge, when you do the upgrade, if the UPDATE window does not ask, click advanced and look at the list of modules being loaded and you will see the languages being loaded.

 

At that point UNcheck the language options you don't want loaded to your BB.

 

Nevertheless, you will still have english, yes.




1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes


Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Please use plain text.
Contributor
Sarge454
Posts: 45
Registered: ‎10-02-2008
My Device: Not Specified

Re: Can't update phone????????

I have one more problem, The directions say to find the vendor.xml file and delete it. It's located in c:\program files\common files\research in motion\apploader, i have windows xp and cant find this file?
Please use plain text.